import { Component } from "react";
import { SoftNotesInterface, SoftNotes_StateInterface } from "../../interfaces/SoftNotesInterface";
export declare class SoftNotes extends Component<SoftNotesInterface, SoftNotes_StateInterface> {
    constructor(props: any);
    onClickMenu: () => void;
    state: SoftNotes_StateInterface;
    render(): JSX.Element;
}
